<?php
$dalTablecat_cargospublicos = array();
$dalTablecat_cargospublicos["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecat_cargospublicos["cargo"] = array("type"=>200,"varname"=>"cargo", "name" => "cargo");
	$dalTablecat_cargospublicos["id"]["key"]=true;

$dal_info["omega2_at_localhost__cat_cargospublicos"] = &$dalTablecat_cargospublicos;
?>